/*=============== Bakery Header Start ================*/

.bakery-header {
    /* background-image: url('data:image/svg+xml,%3Csvg width="100%" height="250" viewBox="0 0 1921 250" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath fill-rule="evenodd" clip-rule="evenodd" d="M859.499 0.134766L859.502 0.62793H1612.33V0.380859H1919.97H1920V87.4465C1919.98 87.8468 1919.99 90.311 1920 93.5356C1920.01 94.77 1920.01 96.1159 1920.01 97.5L1920 101.5C1920 100.946 1920 100.458 1920 100.032C1920 101.482 1919.99 104.411 1919.97 108.5C1919.97 108.5 1920 116.5 1920 126C1920 129.221 1918.61 125.889 1915.91 119.422C1908.98 102.803 1893.42 65.4785 1870.61 65.4785C1850.58 65.4785 1843.84 82.8233 1836.52 101.646C1834.59 106.609 1832.62 111.674 1830.36 116.551C1817.4 144.513 1796.2 128.751 1787.49 109.149C1773.34 77.2752 1760.57 82.8195 1743.81 90.0923C1728.7 96.6534 1710.34 104.621 1684.81 87.7921C1640.73 58.7396 1624.43 99.1998 1616.91 117.867C1615.03 122.541 1613.69 125.848 1612.61 126.356C1609.23 130.441 1588.46 149.514 1574.65 105.324C1556.61 78.4966 1543.91 61.2394 1534.46 61.1188C1518.95 60.9152 1507.43 71.9296 1496.66 82.2189C1487.5 90.9747 1478.88 99.2054 1468.84 99.5518C1455.15 100.027 1445.47 92.028 1436.83 84.8903C1427.09 76.8477 1418.68 69.8983 1407.36 77.3963C1400.8 81.7412 1394.69 91.3758 1388.47 101.183C1377.07 119.171 1365.29 137.741 1349.71 125.325C1309.45 93.2501 1295.9 120.893 1281.67 149.931C1271.63 170.424 1261.24 191.613 1240.89 192.997C1220.77 194.371 1207.41 169.662 1194.27 145.373C1181.9 122.502 1169.73 100.004 1152.31 100.004C1129.6 100.004 1121.96 119.675 1113.66 141.021C1111.47 146.649 1109.24 152.394 1106.68 157.925C1091.98 189.636 1067.94 171.761 1058.07 149.53C1042.02 113.382 1027.54 119.67 1008.54 127.918C991.404 135.359 970.59 144.395 941.64 125.31C895.117 94.6398 876.576 136.295 867.13 157.517C864.172 164.162 862.106 168.804 860.351 168.594C858.277 169.856 845.172 175.763 815.67 149.53C795.082 118.934 780.598 99.2501 769.822 99.0994C752.146 98.8714 739.001 111.428 726.72 123.159C716.266 133.145 706.438 142.533 694.975 142.928C679.373 143.467 668.332 134.346 658.478 126.207C647.372 117.033 637.775 109.106 624.861 117.668C617.384 122.624 610.418 133.612 603.327 144.797C590.319 165.315 576.89 186.496 559.118 172.333C513.203 135.75 497.752 167.28 481.52 200.403C470.066 223.775 458.224 247.941 435.017 249.531C412.071 251.099 396.83 222.915 381.847 195.21C367.738 169.121 353.858 143.456 333.991 143.456C308.079 143.456 299.363 165.902 289.904 190.261C287.413 196.676 284.87 203.225 281.948 209.53C265.188 245.703 237.773 225.31 226.514 199.96C208.219 158.735 191.703 165.906 170.038 175.313C150.49 183.801 126.751 194.108 93.7316 172.333C40.6774 137.357 19.5245 184.855 8.74544 209.059C4.78638 217.949 2.22678 223.696 0 221.06V0.134766H859.499Z" fill="%23F2778A"/%3E%3C/svg%3E'); 
    background-size: 100% 100%;
    background-repeat: no-repeat; */
}

.ekit-wid-con .ekit-header-info, .ekit-wid-con .ekit-header-info a {
    display: inline !important;
}
#bakery-header {
    position: relative;
}
.header-svg {
    position: absolute;
    top: -1px;
    z-index: 1;
} 
.header-btn svg path {
    fill: #FFF;
}  
#bakery-header #menu-primary-menu > li a:hover {
    background-color: #571420;
    border-radius: 30px;
}
#bakery-header #menu-primary-menu .sub-menu > li a:hover {
    border-radius: 0px;
}
.header-col3 .elementor-icon {
    background-color: #803D18;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.home #bakery-header {
    background-color: #FFECE2;
}


/*=============== Bakery Header End ================*/


/*=============== Bakery Footer Start ================*/

#footer-section {
    position: relative;
    overflow: hidden;
    padding: 275px 0 0 0;
}
.footer-top-svg {
    position: absolute;
    top: 0;
    z-index: -1;
}
.footer-bottom-svg {
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.footer-logo-content-row {
    padding-bottom: 90px;
}
.footer-copyright a {
    color: #FFF;
}
.wpcf7-form-control-wrap {
	position: relative;
}
.footer-newsletter form p {
    position: relative;
    background-color: #FFF;
    padding: 16px 15px;
    border-radius: 50px;
    align-items: center;
    justify-content: flex-start;
    display: flex;
}
.footer-newsletter .wpcf7-form-control-wrap input {
    border: unset;
    background-color: unset !important;
}
.footer-newsletter .newsltr-btn {
    position: absolute;
    right: 8px;
    top: 0;
    transform: translate(0px, 6px);
    font-family: Merienda One;
    font-size: 16px;
    font-weight: 400;
    line-height: 23px;
    text-align: left;
    background-color: #451D07 !important;
    padding: 10px 20px 10px 45px !important;
    color: #FFF;
    border-radius: 50px;
}
.footer-newsletter .newsltr-btn:hover {
    background-color: #803D18 !important;
}
.footer-newsletter .newsltr-btn:hover .subscribe-btn svg {
    background: #A6633F;
}
.footer-newsletter .wpcf7-not-valid-tip {
    display: none;
}
.footer-newsletter .wpcf7-response-output {
    color: #000000 !important;
    margin: 1em 0em 1em !important;
    border: 1px solid #451D07 !important;
}
.footer-newsletter .subscribe-btn svg path {
    fill: #FFF;
}
.footer-newsletter .subscribe-btn svg {
    background-color: #A6633F;
    transform: translate(-40px, -4px);
    z-index: 2;
    position: absolute;
    padding: 8px 11px;
    border-radius: 50px;
}
.footer-logo-content-row .hfe-nav-menu ul li a:before {
    content: '\f101';
    font-family: 'FontAwesome';
    font-weight: 500;
    font-size: 18px;
    color: #571420;
    left: 0;
    position: absolute;
    opacity: 1 !important;
    background-color: unset !important;
}
.footer-logo-content-row .menu-item a.hfe-menu-item {
    padding-left: 18px !important;
}
.hfe-nav-menu .menu-item a.hfe-menu-item:not(:hover):not(:focus):not(.current-menu-item):not(.highlighted):before {
    /* opacity: 1; */
}

/*=============== Bakery Footer End ================*/










.primary-btn-icon .elementor-button-icon {
    padding: 10px;
    background: var(--white);
    border-radius: 5px;
}
.primary-btn-icon .elementor-button-icon svg {
    font-size: 18px;
    fill: var(--primary);
    color: var(--primary);
}
.primary-btn-icon .elementor-button-text {
    display: flex;
    align-items: center;
}
.header-btn .elementor-button-text h6 {
    font-weight: 700;
}
.header-btn .elementor-button-text {
    display: block;
}
.header-btn  .elementor-button-icon svg {
    fill: var(--black);
}
.header-btn .elementor-button-icon {
    background: var(--secondry);
}
.header-top-cat .wlsingle-categorie-img {
    display: none;
}
.header-top-cat {
    position: absolute;
    background-color: var(--white);
    z-index: 9999;
    display: none;
    top: 40px;
    left: 0;
}
.category-wrapper.show>.elementor-widget-wrap figure.elementor-image-box-img img {
    filter: brightness(0) invert(1);
}

.category-wrapper.show .header-top-cat{
    display: block;
}
.header-searchbar .dgwt-wcas-search-input {
    background-color: var(--white) !important;
    font-size: 14px !important;
    line-height: 16px !important;
    color: rgba(0, 0, 0, 1) !important;
    border: 0 !important;
    outline: 0 !important;
    padding-left: 24px !important;
    padding-right: 70px !important;
}
.header-searchbar  .dgwt-wcas-sf-wrapp {
    padding: 0;
}
.header-searchbar  button.dgwt-wcas-search-submit {
    background: var(--secondry) !important;
    border-radius: 10px !important;
    right: 3px !important;
    left: auto !important;
    top: 5px !important;
}
.header-searchbar::after {
    content: "";
    width: 2px;
    height: 20px;
    background: rgba(221, 221, 221, 1);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.header-searchbar .dgwt-wcas-preloader.dgwt-wcas-close {
    margin-right: 10px;
}
.middle-header-sec>.elementor-container {
    background-color:var(--white);
    border-radius: 10px;
}
.header-currency span.dd-pointer.dd-pointer-down {
    right: -7px;
}
.header-currency ul.dd-options small.dd-option-description.dd-desc {
    display: none;
}
.header-currency  .dd-select {
    background: transparent !important;
    border: 0 !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    color: var(--black);
}
.header-currency .dd-select small.dd-selected-description {
    display: none;
}
.header-lang select.gt_selector.notranslate {
    border: 0;
    background: transparent;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    max-width: 90px;
    cursor: pointer;

}
.header-lang select.gt_selector.notranslate option{
    cursor: pointer;
}
.header-menu-right-col>.elementor-widget-wrap {
    gap: 69px;
}
.header-cart .elementor-button-icon i.eicon::before {
    content: "\f290" !important;
    font-family: "fontawesome";
}
.category-wrapper.show>.elementor-widget-wrap {
    background: var(--primary);
    border-radius: 10px 10px 0 0;
}
.category-wrapper.show>.elementor-widget-wrap .elementor-image-box-title {
    color: var(--white);
}
.header-top-cat .wlcategorie-content h4 {
    margin: 0;
}
.header-top-cat .wlcategorie-content h4 a {
    color: rgba(0, 0, 0, 1);
}
.header-currency ul.dd-options a.dd-option {
    text-align: center;
}
.header-currency ul.dd-options {
    min-width: 100px;
    left: -30px;
}
.primary-menu-col .ue-nav-menu ul.ue-menu ul.sub-menu {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
    overflow: hidden;
    width: auto !important;
    min-width: 200px;
}
.primary-menu-col .ue-nav-menu ul.ue-menu ul.sub-menu li:last-child a {
    padding-bottom: 20px;
}
.primary-menu-col .ue-nav-menu ul.ue-menu ul.sub-menu li:first-child a {
    padding-top: 20px;
}
.header-currency .dd-select label.dd-selected-text, .header-currency ul.dd-options a.dd-option label.dd-option-text {
    cursor: pointer;
}
.footer-logo img {
    max-width: 270px !important;
}
.loader::before{
    display: none !important;
}

@media (max-width:1399px){
    .header-menu-right-col>.elementor-widget-wrap {
        gap: 40px;
    }
    .primary-menu-col ul.ue-menu {
        gap: 34px;
    }
    .primary-menu-col {
        width: 69% !important;
    }
    .header-menu-right-col {
        width: 31% !important;
    }
}

@media (max-width:1299px){
    .middle-heade-col-1 {
        width: 15% !important;
    }
    .middle-heade-col-3 {
        width: 35% !important;
    }
    .primary-menu-col ul.ue-menu {
        gap: 18px !important;
    }
    .header-menu-right-col>.elementor-widget-wrap {
        gap: 35px !important;
    }
}
@media (max-width:1199px){
    .primary-menu-col ul.ue-menu {
        gap: 10px !important;
    }
    /* .primary-menu-col {
        width: 69% !important;
    }
    .header-menu-right-col {
        width: 31% !important;
    } */
    .header-menu-right-col>.elementor-widget-wrap {
        gap: 20px !important;
    }
}
@media (max-width:1099px){
    .middle-heade-col-1 {
        width: 20% !important;
    }
    .middle-heade-col-3 {
        width: 38% !important;
    }
    .middle-heade-col-2{
        width: 42% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(1) {
        width: 44% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(2) {
        width: 56% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section {
        padding-right: 20px;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(1)>.elementor-widget-wrap {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width:1024px){
    .share-icon-col>.elementor-widget-wrap {
        background-color: transparent !important;
    }
    .footer_social_icon .elementor-social-icons-wrapper {
        padding: 10px;
        background-color: #FFD200;
        border-radius: 15px;
    }
}

@media (max-width:1023px){
    .middle-heade-col-1 {
        order: 1;
    }
    .middle-heade-col-2 {
        order: 3;
        width: 100% !important;
    }
    .middle-heade-col-3 {
        order: 2;
        width: 50% !important;
    }
    .middle-header-sec>.elementor-container {
        justify-content: space-between;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(1) {
        width: 30% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(2) {
        width: 70% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section {
        padding-right: 0px;
    }
    .header-searchbar .dgwt-wcas-search-wrapp {
        max-width: 100%;
    }
    .primary-menu-col {
        width: 50% !important;
    }
    .header-menu-right-col {
        width: 50% !important;
    }
    .sticky-header{
        /* top: 25px; */
        /* box-shadow: 0px 2px 6px #CCBABAF2; */
    }
    
    
}

@media (max-width:767px){
    .middle-heade-col-1 {
        width: 50% !important;
    }
    .primary-menu-mobile .ue-nav-menu-mobile-wrapper {
        justify-content: end !important;
    }
    .header-menu-right-col {
        width: 100% !important;
    }
    .header-currency .dd-select a.dd-selected {
        margin-left: -20px;
    }
    .header-searchbar button.dgwt-wcas-search-submit {
        display: none !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(1) {
        width: 40% !important;
    }
    .middle-heade-col-2 section.elementor-inner-section .elementor-column:nth-child(2) {
        width: 60% !important;
    }
    
    .header-searchbar .dgwt-wcas-search-wrapp {
        min-width: 170px;
    }
    .header-searchbar .dgwt-wcas-search-input{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .footer-menu ul.hfe-nav-menu a.hfe-menu-item {
        justify-content: center;
    }
    
    
}

@media (max-width:360px){
    .header-top-cat{
        top: 42px;
    }
}